// creator  : weidu.exe (version 23100)
// argument : PIRSEA01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PIRSEA01~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #58483 /* ~What?!  Some lout has discovered our hide-out, here, has <HESHE>?  Blast!  I paid that bloody Thumb good money for secrecy!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #58484 /* ~Kill the bloody spy, mates!  I'll have no word of this leaking out!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
